*{
    /* border: 1px solid black; */
    margin: 0%;
    padding: 0%;
}
header h1{
    width: 100%;
    padding: 1.5rem;
    margin: 0.5rem;
    color: white;
    background-color: black;
}
header.subtitulo{
    display: flex;
    justify-content: space-around;
    margin: 0.5rem;
    padding: 0rem;
}
header h2{
    display:flex;
    width: 40%;
    padding: 0rem;
    margin: 0.5rem;
}
.subtitulo{
    display:flex;
    background-color: grey;
    margin: 0.5rem;
    padding: 0rem;
}
h2{
    width: 50%;
}
nav ul{
    background-color:grey;
    justify-content: space-around;
    padding:1rem;
    margin: 0.5rem;
}
ul{
    display: flex;
    justify-content: space-around;
}
li{
    display:flex;
    justify-content: space-around;
    margin-left: 2rem;
}
img{
    display: flex;
    margin: 1rem;
    width: 200px;
    height: 200px;
    float: left;
}
div.text{
    display:flex;
    width: 100%;
    height: 200px;
    text-align: center;
}
section{
    width: 100%;
}
article{
    display:flex;
}
.content-seccion1 p{
    display:flex;
    width: 33%;
    padding: 0.5rem;
}

.content-seccion2 p{
    justify-content: center;
    width: 66%;
    padding: 0.5rem;
}

footer{
    border-color: black;
    float: none;
    padding: 2rem;
}
